Subject: Re: linux-next: manual merge of the drm tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 8 Oct 2009 13:35:29 +1100

Hi Dave,

On Tue, 6 Oct 2009 13:28:57 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the drm tree got a conflict in
> drivers/gpu/drm/radeon/radeon_device.c between commit
> 28d520433b6375740990ab99d69b0d0067fd656b ("drm/vgaarb: add VGA
> arbitration support to the drm and kms") from Linus' tree and commit
> 62a8ea3f7bb61e5f92db0a648b7cc566852c36ec ("drm/radeon/kms: Remove old
> init path as no hw use it anymore") from the drm tree.
> 
> I have no idea how to reconcile these, so I have just used the version
> from the drm tree.  Please do the merge with Linus' tree and fix this up
> properly.  (There are also still conflicts in
> drivers/gpu/drm/radeon/radeon.h and drivers/gpu/drm/radeon/radeon_asic.h)

Got similar conflicts today ... any way you can sort this out, please?
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/